@charset "UTF-8";
/* CSS Document */


a:link {
	text-decoration:none;
}

a.dank:link, a.dank:hover, a.dank:visited {
	text-decoration:none;
	color:#FFF;
}



body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	position:relative;
	height:100%;
	background-color:#000;
}

/*timer css*/

.dcountstyle{ /*Example CSS to style count up output*/
font: bold 30px Arial;
background-color:#4B4B4B;

}
.dcountblok{
	background-color:#CCC;
	text-align: center;
	width: 63px;
	float: left;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin-right: 1px;
	margin-left: 1px;
	color:#000;
}
.secblok{
	text-align: center;
	width: 63px;
	float: left;
	padding: 5px 0px 5px 0px;
	margin-right: 1px;
	margin-left: 1px;
	color:#FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	



.timer {
	background-color: #4B4B4B;
	padding: 20px;
	display: block;
	width: 263px;
}
/*normale css*/

.margin_timer{
	margin-top:115px;
	margin-right:45px;
}

.margin_nu{
	margin-top:90px;
	margin-left:45px;
}

.margin_r{
	margin-top:115px;
	margin-right:45px;
}

.margin_l{
	margin-top:115px;
	margin-left:45px;
}

.margin_tabel{
	margin-top:90px;
	margin-left:auto;
	margin-right:auto;
}

.rondehoek_15 {
	-moz-border-radius: 15px;
	border-radius: 15px;
} 

.rondehoek_8 {
	-moz-border-radius: 8px;
	border-radius: 8px;
} 

.f_l {
	float:left;
}

.f_r {
	float:right;
}

.bg_wit{
	background-color:#FFF;
}

.container250 {
	padding:25px;
	text-align:center;
	width: 250px;
}

.container300 {
	padding: 25px;
	width: 300px;
}
.container350 {
	padding:25px;
	text-align:center;
	width: 350px;
}

.container500 {
	padding:25px;
	text-align:center;
	width: 500px;
}

.container885 {
	padding:25px;
	text-align:center;
	width: 885px;
}

.container240 {
	padding:25px;
	text-align:center;
	width: 240px;
}
	
.shadow {
-moz-box-shadow: 0px 0px 2px 0px #000;
-webkit-box-shadow: 0px 0px 2px 0px #000;
box-shadow: 0px 0px 2px 0px #000;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.border {
	background-color: #CCCCCC;
	height: 1px;
	margin-top: 25px;
	margin-bottom: 25px;
	margin-right: -25px;
	margin-left: -25px;
}
.plaintekst {
	text-align: left;
	color: #4B4B4B;
	font-size: 14px;
	line-height: 18px;
}
.plaintekst_center {
	text-align: center;
	color: #4B4B4B;
	font-size: 14px;
	line-height: 18px;
}

.nu_tekst {
	background-color:#EAF0FA;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	color:rgb(68, 87, 117);
}

.rodebutton  {
	display:block;
	background-color:#AE9D62;
	border:1px solid #660033;
	text-align: center;
	padding: 5px;
	color: #660033;
	text-decoration:none;
	font-weight: bold;
}



.rodebutton:hover  {
	color: #FFF;
	text-decoration:none;
}

.blauwebutton  {
	display:block;
	background-color:#94BFDD;
	border:1px solid #396186;
	text-align: center;
	padding: 5px;
	color: #396186;
	text-decoration:none;
	font-weight: bold;
}



.blauwebutton:hover  {
	color: #FFF;
	text-decoration:none;
}



.nu_head_container {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #94BFDD;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	margin-bottom: 10px;
}
.menu_container {
	height: 40px;
	width: 100%;
	color: #FFF;
	background-color: #000;
	position: fixed;
	top: 0px;
	z-index: 10;
}
.helpniek {
	font-weight: bold;
	margin-top: 10px;
	margin-left: 60px;
	float: left;
	text-transform: uppercase;
}
.linkmenu:link  {
	display:block;
	color:#FFF;
	text-decoration:none;
	margin: 10px;
	float: right;
	font-weight: bold;
}
.linkmenu:visited {
	display:block;
	color:#FFF;
	text-decoration:none;
	margin: 10px;
	float: right;
	font-weight: bold;
}
.linkmenu:hover {
	color:#AE9D62;
}

.reflinkmenu:link  {
	display:block;
	text-transform: uppercase;
	color:#AE9D62;
	text-decoration:blink;
	float: right;
	font-weight: bold;
	margin: 10px 55px 10px 10px;
}
.reflinkmenu:visited {
	display:block;
	color:#AE9D62;
	text-decoration:blink;
	margin: 10px;
	float: right;
	font-weight: bold;
}
.reflinkmenu:hover {
	color:#FFF;
	font-weight: bold;
		text-decoration:underline;

}
		
.contact:link  {
	height:40px;
	width:45px;
	float: right;
	display:block;
	background-image:url(../images/contact.gif)
}
.contact:hover  {
	background-image:url(../images/contact_b.gif)
}



.home_container {
	min-height: 100%;
	width: 100%;
	padding-bottom: 10%;
	background-attachment: fixed;
	background-image: url(../images/desk_champagne.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	position: relative;
}

.wieisniek_container {
	min-height: 100%;
	width: 100%;
	padding-bottom:25%;
	background-image: url(../images/bg_lui.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:100% 100%;
	position: relative;
}

.wat_container {
	min-height: 100%;
	width: 100%;
	padding-bottom:25%;
	overflow: auto;
	background-attachment: fixed;
	background-image: url(../images/bg_koffie.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:100%;
	position: relative;
}

.voordelen_container {
	min-height: 100%;
	width: 100%;
	padding-bottom: 25%;
	overflow: auto;
	background-image: url(../images/coffee_sweets.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100%;
	position: relative;
	background-attachment: fixed;
}

.hotline_container {
	background-color:#FFF;
	width: 100%;
	overflow: auto;
	position: relative;
}

.portoflio_550 {
	width: 550px;
	overflow: auto;
}
.tabel {
	font-size: 14px;
	color: #666;
	margin-top: 20px;
	line-height: 18px;
}
.cell {
	width:89px;
	height:89px;
}
.border_black {
	border:1px solid #000;
}
.font_tabel {
	font-size:12px;
	color:#8B8C87;
	text-align: center;
}
.tabel_holder {
	float: right;
	width: 708px;
	position: relative;
}

.absolut_tabel {
	position:absolute;
	top: 0px;
	width: 708px;
	left: 0px;
}
.tabel_omschrijving {
	float: left;
	width: 140px;
	height: 495px;
}
.bottom_shadow {
	height: 50px;
	width: 100%;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background-image: url(../images/shadow_bg.png);
}

.top_shadow {
	height: 50px;
	width: 100%;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	background-image: url(../images/shadow_t_bg.png);
}

.top_ruit {
	height: 31px;
	width: 100%;
	position: absolute;
	left: 0px;
	right: 0px;
	background-image: url(../images/ruit_top_gold.png);
	top: -30px;
}
.bottom_ruit {
	height: 31px;
	width: 100%;
	position: absolute;
	left: 0px;
	right: 0px;
	background-image: url(../images/ruit_top_gold.png);
	top: 0px;
	background-position: bottom;
}

.ruitzwart {
	height: 45px;
	width: 100%;
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	background-image: url(../images/ruitzwart.png);
}
.container_wachten {
	background-color: #CC0000;
	width: 100%;
	text-align: center;
	padding-bottom: 100px;
}
h1 {
	color: #FFF;
	margin: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
}
h2 {
	color:#FFF;
	margin:0px;
	padding:40px 0px 0px 0px;
}
.referentiehotline_container {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 175px;
	padding-bottom: 50px;
}
.redfont {
	color:#CC1713;
}
.ref_holder {
	background-color: #CC1713;
	border: 1px solid #63111B;
	color: #FFF;
	overflow:auto;
	margin-top: 20px;
}
.ref_naam {
	float: left;
	width: 230px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #63111B;
	height: 105px;
	padding: 30px 0px 30px 30px;
	font-size:20px;
}
.ref_tel {
	float: left;
	width: 240px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #63111B;
	height: 105px;
	padding: 30px 0px 30px 30px;
	line-height:95px;
	font-size:20px;
}

.ref_tel img {
    vertical-align: middle;
}

.ref_mail {
	float: left;
	width: 365px;
	height: 105px;
	padding: 30px 0px 30px 30px;
	line-height:95px;
	font-size:20px;

}
.ref_mail img {
    vertical-align: middle;
}

.hotlinetitel {
	font-size:14px
}

.container_contact {
	background-color: #BDA366;
	width: 100%;
	position: relative;
	padding-top: 100px;
	color: #FFF;
	padding-bottom: 20px;
}
.center {
	margin-left:auto;
	margin-right:auto;
}

.contact_timer_container {
	background-color: #333;
	width: 100%;
	background-image: url(../images/timercontainer_bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
}

.font_center {
	text-align:center;
}

#scroll_ref {
	margin-bottom:65px;
}

.contact_form_container {v
	padding: 5px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	color: #FFF;
	padding-top: 50px;
	overflow: auto;
}

.contact_form_kolom {
	width: 390px;
	font-size:20px;
	margin-bottom:20px;

}

.contact_tel {
	float: left;
	width: 390px;
	height: 105px;
	padding: 30px 0px 30px 0px;
	line-height:95px;
	font-size:20px;
}

.contact_tel:link {
	color: #FFFFFF;
	text-decoration: none;
}

.contact_tel:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.contact_tel:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.contact_tel:visited:hover {
	color: #FFFFFF;
	text-decoration: none;
}


.contact_tel img {
    vertical-align: middle;
}

.contact_mail {
	float: left;
	width: 340px;
	height: 105px;
	line-height: 95px;
	font-size: 19px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 30px;
	padding-left: 0px;
}

.contact_mail img {
    vertical-align: middle;
}
.contact_mail:link {
	color: #FFFFFF;
	text-decoration: none;
}

.contact_mail:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.contact_mail:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.contact_mail:visited:hover {
	color: #FFFFFF;
	text-decoration: none;
}



input {
	border: none;
	-webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1);
	-moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1);
	box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1);
	padding: 15px;
	background: #FFF;
	margin: 10px 0 10px 0;
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	height:50px
}

textarea {
	border: none;
	-webkit-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1);
	-moz-box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1);
	box-shadow: 
      inset 0 0 8px  rgba(0,0,0,0.1),
            0 0 16px rgba(0,0,0,0.1);
	padding: 15px;
	background: #FFF;
	margin: 10px 0 10px 0;
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000;
	height:145px
}

input[type=button] {
	width:50%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:50px
}
.port_kader {
	width:90px;
	height:90px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	display: block;
	float:left;
	background-position:center center;
	background-size: cover;
	border-top-width: 15px;
	border-right-width: 14px;
	border-bottom-width: 15px;
	border-left-width: 15px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-color: #E1DDD9;

}

.port_kader:hover {
	border-color: #A8A19B;
}

.space {
	height: 1px;
	width: 100%;
	clear: both;
	float: none;
}

/*portfolio*/

.space_50 {
	width:100%;
	height:50px;
	clear:both;
	float:none

}
.space_150 {
	width:100%;
	height:150px;
	clear:both;
	float:none

}

.container50p {
	padding:25px;
	text-align:center;
	width: 53%;
}

.cpcontainer {
	background-color:#999;
	font-size:35px;
	font-weight: bold;
	padding:10px;
}
.devide_border {
	background-color: #77633D;
	height: 1px;
	width: 800px;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: 50px;
	margin-left: auto;
}
